#reserve {
  color: #666;
}
select {
  color: #000;
}
.loft #reserve {
  color: #fff;
}
.loft #reserve a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: underline;
}
.shelter #reserve {
  color: #fff;
}
.shelter #reserve a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: underline;
}
.plusone #reserve {
  color: #000;
}
.plusone #reserve a:link,
a:visited,
a:active {
  color: #000;
  text-decoration: underline;
}
.lofta #reserve {
  color: #000;
}
.lofta #reserve a:link,
a:visited,
a:active {
  color: #000;
  text-decoration: underline;
}
.loft9 #reserve {
  color: #000;
}
.loft9 #reserve a:link,
a:visited,
a:active {
  color: #000;
  text-decoration: underline;
}
.west #reserve {
  color: #fff;
}
.west #reserve a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: underline;
}
.naked #reserve {
  color: #fff;
}
.naked #reserve a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: underline;
}
.rockcafe #reserve {
  color: #000;
}
.rockcafe #reserve a:link,
a:visited,
a:active {
  color: #000;
  text-decoration: underline;
}
.heaven #reserve {
  color: #fff;
}
.heaven #reserve a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: underline;
}
.flowersloft #reserve {
  color: #fff;
}
.flowersloft #reserve a:link,
a:visited,
a:active {
  color: #fff;
  text-decoration: underline;
}
.west .reserve {
  background: rgba(0, 0, 0, 0.8);
  padding: 40px;
}
.plusone .reserve {
  background: #c0e6ef;
  padding: 40px;
}
.loft9 .reserve {
  background: #fff;
  padding: 40px;
}
.heaven .reserve {
  background: rgba(2, 40, 86, 0.8);
  padding: 40px;
}

.event {
  border-top: 1px dotted #000;
  margin-top: 12px;
  padding-top: 12px;
}
.event div.title_block {
  margin: 0 0 16px 0;
}
.event div.content {
  padding-top: 8px;
}
.event div.content p {
  margin-bottom: 10px;
}
.event h5 {
  font-weight: bold;
  font-size: 108%;
  color: #f33;
  margin: 4px 0;
}
.event p.month_content {
  margin: 12px 0;
}
td.event_box .event h3,
.isday_content h3 {
  font-weight: bold;
  font-size: 116%;
  margin: 4px 0;
  color: #333;
}
.event h3 a:link,
.event h3 a:visited {
  color: #333;
  text-decoration: underline;
}
.event h3 a:active,
.event h3 a:hover {
  color: #9966ff;
  text-decoration: underline;
}
.event h4 {
  font-weight: bold;
  font-size: 100%;
  margin: 4px 0;
}
table.event_info {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  width: 100%;
  background: #eee;
  border-spacing: 0;
}
table.event_info th,
table.event_info td {
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 5px 10px;
  vertical-align: top;
}
table.event_info th {
  width: 30%;
  text-align: right;
}
table.event_info td {
  width: 70%;
}
.event {
  border-top: 1px dotted #000;
  margin-top: 12px;
  padding-top: 12px;
}
.event div.title_block {
  margin: 0 0 16px 0;
}
.event div.content {
  padding-top: 8px;
}
.event div.content p {
  margin-bottom: 10px;
}
.event h5 {
  font-weight: bold;
  font-size: 108%;
  color: #f33;
  margin: 4px 0;
}
.event p.month_content {
  margin: 12px 0;
}
.event {
  border-top: 1px dotted #000;
  margin-top: 12px;
  padding-top: 12px;
}

.lofta table.event_info {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.lofta table.event_info th,
.lofta table.event_info td {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

.plusone table.event_info {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.plusone table.event_info th,
.plusone table.event_info td {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

.loft9 table.event_info {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.loft9 table.event_info th,
.loft9 table.event_info td {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

.rockcafe table.event_info {
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
}
.rockcafe table.event_info th,
.rockcafe table.event_info td {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
}

.flowersloft table.event_info {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.flowersloft table.event_info th,
.flowersloft table.event_info td {
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}

.loft .event_info {
  background-color: transparent;
}
.shelter .event_info {
  background-color: transparent;
}
.lofta .event_info {
  background-color: transparent;
}
.west .event_info {
  background-color: transparent;
}
.naked .event_info {
  background-color: transparent;
}
.heaven .event_info {
  background-color: transparent;
}
.rockcafe .event_info {
  background-color: transparent;
}
.flowersloft .event_info {
  background-color: transparent;
}
.plusone .event_info {
  background-color: transparent;
}
.loft9 .event_info {
  background-color: #fff;
}

.plusone form {
  background-color: transparent;
}
.loft9 form {
  background-color: #fff;
}

table.customer_info {
  width: 100%;
  margin-bottom: 20px;
  padding-top: 20px;
}
table.customer_info th,
table.customer_info td {
  padding: 5px 0px 5px 10px;
  vertical-align: top;
}
table.customer_info th {
  width: 30%;
  text-align: right;
  color: #666;
}
table.customer_info td {
  width: 70%;
  color: #fff;
  font-size: 108%;
}
table.customer_info td input[type="text"] {
  width: 100%;
  padding: 3px;
  color: #000;
  background-color: #fff;
}
table.customer_info td input[type="submit"] {
  padding: 6px 20px;
  margin: 15px 6px 15px 0;
  color: #fff;
  border: none;
  background-color: #808080;
  cursor: pointer;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 4px;
  touch-action: manipulation;
}
table.customer_info td input[type="submit"]:hover {
  background-color: #9966ff;
}
table.customer_info td input[type="submit"]:focus {
  outline: none;
}
table.customer_info td label {
  margin-left: 8px;
}
table.customer_info .red {
  color: #c30;
}

/* 店舗ごとのスタイル */
.loft table.customer_info th {
  color: #fff;
}
.shelter table.customer_info th {
  color: #fff;
}
.lofta table.customer_info th {
  color: #000;
}
.loft9 table.customer_info th {
  color: #000;
}
.west table.customer_info th {
  color: #fff;
}
.naked table.customer_info th {
  color: #fff;
}
.rockcafe table.customer_info th {
  color: #000;
}
.heaven table.customer_info th {
  color: #fff;
}
.flowersloft table.customer_info th {
  color: #fff;
}
.plusone table.customer_info th {
  color: #000;
}

.loft table.customer_info .required {
  color: #fff;
}
.shelter table.customer_info .required {
  color: #fff;
}
.lofta table.customer_info .required {
  color: #000;
}
.loft9 table.customer_info .required {
  color: #000;
}
.west table.customer_info .required {
  color: #fff;
}
.naked table.customer_info .required {
  color: #fff;
}
.rockcafe table.customer_info .required {
  color: #000;
}
.heaven table.customer_info .required {
  color: #fff;
}
.flowersloft table.customer_info .required {
  color: #fff;
}
.plusone table.customer_info .required {
  color: #000;
}

.plusone table.customer_info td {
  color: #000;
}
.loft9 table.customer_info td {
  color: #000;
}
.lofta table.customer_info td {
  color: #000;
}
.rockcafe table.customer_info td {
  color: #000;
}

table.reserve_list_info {
  width: 100%;
  margin: 10px 0 30px;
  border-top: 1px solid #ddd;
}
table.reserve_list_info p {
  display: inline;
}
table.reserve_list_info th {
  padding: 4px 6px;
  text-align: right;
  color: #888;
  border-bottom: 1px solid #ddd;
}
table.reserve_list_info td {
  padding: 4px 6px;
  font-size: 116%;
  color: #000;
  border-bottom: 1px solid #ddd;
}
table.reserve_list {
  width: 100%;
  margin: 10px 0 30px;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}
table.reserve_list th {
  padding: 4px 0;
  text-align: center;
  color: #888;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
table.reserve_list th.list_col1 {
  width: 120px;
}
table.reserve_list th.list_col2 {
  width: 100px;
}
table.reserve_list th.list_col3 {
  width: 100px;
}
table.reserve_list th.list_col4 {
  width: 40px;
}
table.reserve_list th.list_col5 {
  width: 80px;
}
table.reserve_list th.list_col6 {
  width: 394px;
}
table.reserve_list td {
  padding: 4px 6px;
  font-size: 100%;
  color: #000;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
table.reserve_list tr.cancel {
  background-color: #ddd;
}
table.reserve_list tr.processed {
  background-color: #def;
}
table.timetable div.imgBlock {
  float: right;
  width: 120px;
  margin: 0 0 10px 10px;
}
table.timetable {
  border-left: 1px solid #717171;
  border-collapse: separate;
  width: 100%;
}
table.timetable th.day {
  width: 70px;
  border-bottom: 1px solid #717171;
  padding: 15px 5px;
  vertical-align: top;
  background: #eee;
  font-size: 153.9%;
  font-weight: bold;
  text-align: center;
  color: #333;
}
table.timetable th.day p strong {
  vertical-align: text-top;
}
table.timetable th.day span {
  font-size: 70%;
  font-weight: normal;
}
table.timetable th.day em {
  font-size: 80%;
  padding-right: 3px;
  vertical-align: text-top;
  font-style: normal;
}
table.timetable td {
  width: auto;
  border-bottom: 1px solid #717171;
  border-right: 1px solid #717171;
  padding: 15px 20px;
  vertical-align: top;
  text-align: left;
}
table#wp-calendar {
  width: 194px;
}
table#wp-calendar caption,
table#wp-calendar td,
table#wp-calendar th {
  text-align: center;
}
table#wp-calendar td#prev {
  padding-top: 4px;
  text-align: left;
}
table#wp-calendar td#next {
  padding-top: 4px;
  text-align: right;
}
table#wp-calendar caption {
  height: 25px;
  font-weight: bold;
}

.reserve {
  padding: 0 40px 0 0;
}

/* 店舗ごとのスタイル */
.loft .reserve h2 {
  color: #fff;
}
.shelter .reserve h2 {
  color: #fff;
}
.west .reserve h2 {
  color: #fff;
}
.lofta .reserve h2 {
  color: #000;
}
.plusone .reserve h2 {
  color: #000;
}
.loft9 .reserve h2 {
  color: #000;
}
.naked .reserve h2 {
  color: #fff;
}
.heaven .reserve h2 {
  color: #00ccff;
}
.flowersloft .reserve h2 {
  color: #fff;
  text-shadow:
    2px 2px 5px #eb088f,
    -2px 2px 5px #eb088f,
    2px -2px 5px #eb088f,
    -2px -2px 5px #eb088f;
}

.reserve .title {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
  gap: 20px;
}
.reserve .title h2 {
  flex-shrink: 0;
}
.reserve .title .line {
  display: block;
  width: 100%;
  height: 1px;
  background: #000;
}

.loft .reserve .title .line {
  background: #fff;
}
.shelter .reserve .title .line {
  background: #fff;
}
.west .reserve .title .line {
  background: #fff;
}
.naked .reserve .title .line {
  background: #fff;
}
.heaven .reserve .title .line {
  background: #00ccff;
}
.flowersloft .reserve .title .line {
  background: #ff82cc;
}

.reserve .thanks {
  padding-bottom: 40px;
}
.reserve .thanks p {
  font-size: 14px;
}

@media screen and (max-width: 896px) {
  #reserve {
    padding-top: 40px;
  }
  .reserve {
    padding: 0 20px;
  }
  .plusone .reserve {
    padding: 40px 20px;
  }
  .west .reserve {
    padding: 40px 20px;
  }
  .loft9 .reserve {
    padding: 40px 20px;
  }
  .heaven .reserve {
    padding: 40px 20px;
  }

  table.event_info th,
  table.event_info td {
    font-size: 12px;
  }
  table.customer_info th,
  table.customer_info td {
    font-size: 12px;
  }
}
